{
    "files.associations": {
        "dazzle/buildkitd.toml": "properties",
        ".env": "dotenv",
        ".env.example": "dotenv"
    },
    "git.alwaysSignOff": true,
    "git.timeline.showAuthor": true
}